uuid: b1bfc78d-8d9c-4074-b901-c3b0dc311d34
langcode: fr
status: true
dependencies:
  module:
    - devel
    - system
_core:
  default_config_hash: jyuRv_5UazPqBsQ9L4kDkcVvxtGr0WytAUoWf1LhqOk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
